
  body {font-family: 'Quicksand', sans-serif;background-color:#f3f3f3;padding:0px;}

  i.green {color:#b4d42a;}

  ul , li {list-style-type: none;padding: 0px;margin: 0px;}
  a , a:hover , a:focus {color:inherit;text-decoration: none;}

  select {-moz-appearance: none;-webkit-appearance: none;background: url('../images/select-chevron-background.png') right center no-repeat;}
  select::-ms-expand {display:none;}

  .contract-link {color: #4f3267;text-decoration: underline;}

  .modal {overflow-y:auto;}
  .modal-content {border: none;box-shadow: 0px 0px 10px #616161;border-radius: 3px;box-sizing: border-box;padding: 25px 45px;}
  .modal-content .modal-header {background: none;border-top-left-radius: 3px;border-top-right-radius: 3px;border-color: #e4e4e4;position: relative;}
  .modal-content .modal-header .close {margin:0px;padding:0px;font-size:22px;}
  .modal-content .modal-header::after {content:"";width: 0;border-style: solid;border-width: 8px 6px 0 6px;border-color: #e4e4e4 transparent transparent transparent;position: absolute;height: auto;bottom: -9px;left: 17px;}
  .modal-content .modal-header .modal-title {font-size: 15px;color: var(--sixteenth-color);font-weight: 700;}
  .modal-content .modal-footer {border-color: #f3f3f3;display: inline-block;}

  .info-image {width:100%;height:auto;display: inline-flex;justify-content: center;margin:20px 0px 30px;}
  .info-image-box {width:600px;}
  .info-image-box img {max-width: 100%;}
  .info-big-text {width:100%;text-align: center;font-size: 64px;font-weight: 700;color: #ee3e4f;}
  .info-big-text.success {color: #adcb34;}
  .info-small-text {width:100%;font-size: 40px;text-align:center;font-weight: 500;color: #4e4e4e;}
  .info-description-box {width:100%;box-sizing: border-box;padding: 30px 0px;text-align: center;font-size: 22px;font-weight: 400;}

  .alert {border-radius: 2px;box-sizing: border-box;font-size: 13px;font-weight: 500;padding: 0.60rem 1rem;}

  .or-line {width:100%;margin:0px;height:auto;position: relative;display: inline-flex;align-items: center;justify-content: center;}
  .or-line::after {content:"";width: 100%;height: 1px;background: #b5b5b5;display: inline-block;position: absolute;left: 0px;top: 0px;bottom: 0px;margin: auto 0px;z-index: 0;}
  .or-line span {background:#fff;z-index: 51;display: inline-block;position: relative;box-sizing: border-box;padding: 0px 8px;font-weight: 500;font-size: 14px;}

  .header-top {width:100%;height:60px;background:#fbfbfb;border-bottom:1px solid #e8e8e8;}
  .header-center {width:100%;height:73px;background:#f3f3f3;}
  .header-bottom {width:100%;height:51px;background:var(--first-color);}

  .badge  {border-radius: 2px;font-size: 11px;padding: 10px 26px;margin: 0px;min-width: 100px;font-weight: 500;}

  .table {}
  .table thead tr {}
  .table thead tr th {text-align: center;font-size:14px;border-top: none;border-bottom: 1px solid #e8e8e8;position: relative;background: #fff;border: 1px solid #e8e8e8;}
  .table thead tr th::after {content:"";width: 0;border-style: solid;border-width: 7px 5px 0 5px;border-color: #e8e8e8 transparent transparent transparent;position: absolute;bottom: -8px;left: 0px;margin: 0px auto;right: 0px;}
  .table tbody tr {}
  .table tbody tr td {font-size:14px;font-weight: 500;vertical-align: middle;border-left: 1px solid #e8e8e8;box-shadow: inset 0px 0px 10px #0e0e0e08;}
  .table tbody tr td:last-child {border-right: 1px solid #e8e8e8;}
  .table tbody tr:last-child td {border-bottom: 1px solid #e8e8e8;}

  .btn {border-radius: 2px;font-size: 14px;font-weight: 500;}

  .btn-outline-primary {}

  .logo-box {height: 73px;display: inline-flex;align-items: center;justify-content: center;}
  .logo {display:inline-block;}

  .basket-btn {float: right;width: auto;display: inline-block;}
  .basket-btn .basket-icon {float:left;width:41px;height:41px;border:2px solid var(--first-color);border-radius: 100px;background: #f3f3f3;margin-right: 10px;display: inline-flex;align-items: center;justify-content: center;}
  .basket-btn .basket-icon::after {display:inline-block;content:"\f291";color: var(--first-color);font-size: 15px;font-family: 'Font Awesome 5 Free';font-weight: 600;}
  .basket-btn .basket-btn-text {float:right;}
  .basket-btn .basket-btn-text span {width: auto;display: inline-block;font-size: 13px;margin: 0px 0px 0px 0px;padding: 0px;color: var(--first-color);clear: both;display: block;}
  .basket-btn .basket-btn-text span:first-child {font-size: 17px;font-weight: 600;color: var(--first-color);}

  .btn-primary {position: relative;background: var(--fifth-color);background: -moz-linear-gradient(45deg, var(--fifth-color) 0%, var(--sixth-color) 100%);background: -webkit-linear-gradient(45deg, var(--fifth-color) 0%,var(--sixth-color) 100%);background: linear-gradient(45deg, var(--fifth-color) 0%,var(--sixth-color) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--fifth-color)', endColorstr='var(--sixth-color)',GradientType=1 );border: 1px solid #533f63;}
  .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {background-color: #584467;border-color: #543f63;color: #fff;box-shadow: 0 0 0 0.2rem rgb(222, 207, 232);}
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {background-color: #584467;border-color: #543f63;color: #fff;box-shadow: 0 0 0 0.2rem rgb(222, 207, 232);}
  .btn-primary:hover , .btn-primary:focus , .btn-primary:active {background-color: #584467;border-color: #543f63;color: #fff;box-shadow: 0 0 0 0.2rem rgb(222, 207, 232);}
  .btn-primary i {margin-right:5px;}
  .btn-primary .btn-icon {background: url('../images/purple-btn-line.png') center right no-repeat;}

  .btn-dashed {border-style: dashed;}

  .no-padding {padding:0px;}

  .mb-15 {margin-bottom:15px;}

  .btn-width-small {min-width:143px;}

  .purple-gradient-background {background: var(--fifth-color);background: -moz-linear-gradient(45deg, var(--fifth-color) 0%, var(--sixth-color) 100%);background: -webkit-linear-gradient(45deg, var(--fifth-color) 0%,var(--sixth-color) 100%);background: linear-gradient(45deg, var(--fifth-color) 0%,var(--sixth-color) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--fifth-color)', endColorstr='var(--sixth-color)',GradientType=1 );}
  .green-gradient-background {background: rgb(183,216,44);background: -moz-linear-gradient(top, var(--twentyfirst-color) 0%, var(--twentysecond-color) 100%);background: -webkit-linear-gradient(top, var(--twentyfirst-color) 0%,var(--twentysecond-color) 100%);background: linear-gradient(to bottom, var(--twentyfirst-color) 0%,var(--twentysecond-color) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7d82c', endColorstr='#a9c923',GradientType=0 );}
  .grey-transparent-gradient-background {border-top:1px solid var(--ninth-color);background: -moz-linear-gradient(top, var(--tenth-color) 0%, rgba(255,255,255,0) 100%);background: -webkit-linear-gradient(top, var(--tenth-color) 0%,rgba(255,255,255,0) 100%);background: linear-gradient(to bottom, var(--tenth-color) 0%,rgba(255,255,255,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eae6ec', endColorstr='#00ffffff',GradientType=0 );}
  .white-transparent-gradient-background {border-top:1px solid var(--ninth-color);background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );}

  .btn-icon-custom {box-sizing: border-box;padding-left: 49px;}
  .btn-icon {position: absolute;left: 0px;height: 100%;top: 0px;bottom: 0px;width: 43px;display: inline-flex;align-items: center;justify-content: center;padding-right: 4px;box-sizing: border-box;}

  .btn-success {border-radius:2px;border:1px solid var(--twentieth-color);font-size: 14px;font-weight: 700;color:#fff;background: rgb(183,216,44);background: -moz-linear-gradient(top, var(--twentyfirst-color) 0%, var(--twentysecond-color) 100%);background: -webkit-linear-gradient(top, var(--twentyfirst-color) 0%,var(--twentysecond-color) 100%);background: linear-gradient(to bottom, var(--twentyfirst-color) 0%,var(--twentysecond-color) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7d82c', endColorstr='#a9c923',GradientType=0 );position:relative;}
  .btn-success:hover , .btn-success:focus , .btn-success:active {border-color:#96b31b;color: #435204;box-shadow: 0 0 0 0.2rem rgba(177, 209, 40, 0.31);}
  .btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {border-color:#96b31b;box-shadow: 0 0 0 0.2rem rgba(177, 209, 40, 0.31);}
  .btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus, .show > .btn-success.dropdown-toggle:focus {border-color:#96b31b;box-shadow: 0 0 0 0.2rem rgba(177, 209, 40, 0.31);}

  .btn-green {border-radius:2px;border:1px solid var(--twentieth-color);font-size: 14px;font-weight: 700;color:#fff;background: rgb(183,216,44);background: -moz-linear-gradient(top, var(--twentyfirst-color) 0%, var(--twentysecond-color) 100%);background: -webkit-linear-gradient(top, var(--twentyfirst-color) 0%,var(--twentysecond-color) 100%);background: linear-gradient(to bottom, var(--twentyfirst-color) 0%,var(--twentysecond-color) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7d82c', endColorstr='#a9c923',GradientType=0 );position:relative;}
  .btn-green:hover , .btn-green:focus {color: #4c5a11;}
  .btn-green .btn-icon {background: url('../images/green-btn-line.png') center right no-repeat;}

  .btn-dark-purple {border-radius:0px;font-size: 13px;font-weight: 700;color:#fff;position:relative;
    background: rgb(252,234,187);
    background: -moz-linear-gradient(-45deg, var(--twentyfifth-color) 0%, var(--twentysixth-color) 50%, var(--twentyseventh-color) 51%, var(--twentyeighth-color) 100%);
    background: -webkit-linear-gradient(-45deg, var(--twentyfifth-color) 0%,var(--twentysixth-color) 50%,var(--twentyseventh-color) 51%,var(--twentyeighth-color) 100%);
    background: linear-gradient(135deg, var(--twentyfifth-color) 0%,var(--twentysixth-color) 50%,var(--twentyseventh-color) 51%,var(--twentyeighth-color) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=1 );
  }
  .btn-purple:hover , .btn-green:focus {color: #fff;}
.btn-purple {
    border-radius: 0px;
    font-size: 13px;
    font-weight: 700;
    color: 
    #fff;
    background: var(--first-color);
    background: -moz-linear-gradient(45deg, var(--twentythird-color) 0%, var(--twentforth-color) 94%);
    background: -webkit-linear-gradient(45deg, var(--twentythird-color) 0%,var(--twentforth-color) 94%);
    background: linear-gradient(45deg, var(--twentythird-color) 0%,var(--twentforth-color) 94%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--first-color)', endColorstr='var(--first-color)',GradientType=1 );
    position: relative;
}
  .btn-dark-purple {border-radius:0px;font-size: 13px;font-weight: 700;color:#fff;position:relative;
    background: rgb(252,234,187);
    background: -moz-linear-gradient(-45deg, var(--twentyfifth-color) 0%, var(--twentysixth-color) 50%, var(--twentyseventh-color) 51%, var(--twentyeighth-color) 100%);
    background: -webkit-linear-gradient(-45deg, var(--twentyfifth-color) 0%,var(--twentysixth-color) 50%,var(--twentyseventh-color) 51%,var(--twentyeighth-color) 100%);
    background: linear-gradient(135deg, var(--twentyfifth-color) 0%,var(--twentysixth-color) 50%,var(--twentyseventh-color) 51%,var(--twentyeighth-color) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=1 );
  }
  .btn-dark-purple:hover , .btn-green:focus {color: #fff;}

  .form-group label {font-size: 15px;font-weight: 500;color: #797979;}

  .message-box-area {width:100%;height:350px;overflow-y: auto;box-sizing: border-box;padding: 0px 15px 0px 15px;}
  .message-box-area::-webkit-scrollbar {display: none;}
  .card-message-custom {clear:both;box-sizing: border-box;padding: 0px;position: relative;}

  .card-message-custom.message-incoming::after {content:"";width: 0;height: 0;border-style: solid;border-width: 8px 8px 8px 0;border-color: transparent var(--first-color) transparent transparent;position: absolute;left: -9px;bottom: 0px;}
  .card-message-custom.message-incoming {float:left;background: #f3e5ff;border-color: var(--first-color);position: relative;border-bottom-left-radius: 0px;}
  .card-message-custom.message-incoming .message-date {border-bottom: 1px solid #e3d9ea;}

  .card-message-custom.message-reply {float:right;background: #d3ffdd;border-color: #41adad;position: relative;border-bottom-right-radius: 0px;}
  .card-message-custom.message-reply::after {content:"";width: 0;height: 0;border-style: solid;border-width: 8px 0px 8px 8px;border-color: transparent transparent transparent #41adad;position: absolute;bottom: 0px;right: -9px;}
  .card-message-custom.message-reply .message-date {border-bottom: 1px solid #c4e8cd;}

  .card-message-custom .card-body {box-sizing: border-box;padding: 11px 20px;}
  .card-message-custom .card-body .message-sender {margin:0px;color: #503c61;font-size: 13px;}
  .card-message-custom .card-body .message-date {margin:0px;font-size:13px;margin-bottom: 10px;box-sizing: border-box;padding-bottom: 5px;}
  .card-message-custom .card-body .message-text {margin:0px;padding-bottom: 5px;font-size: 14px;font-weight: 400;color: #443154;font-family: 'Open Sans';}

  ul.category-list-custom {width:100%;}
  ul.category-list-custom li {width:100%;}
  ul.category-list-custom li a {display:inline-block;width:100%;box-sizing: border-box;font-size: 15px;font-weight: 500;color: var(--first-color);padding: 8px 12px 8px 34px;border-bottom: 1px dashed #c5c5c5;position: relative;}
  ul.category-list-custom li a::after {content: "\f0c1";font-family: 'Font Awesome 5 Free';font-weight: 600;left: 11px;position: absolute;top: 8px;}
  ul.category-list-custom li span {float:right;}
  ul.category-list-custom li ul {width:100%;box-sizing: border-box;padding: 0px;background: #efefef;}
  ul.category-list-custom li ul li {width:100%;font-size: 13px;display: inline-block;box-sizing: border-box;padding-left: 0px;}
  ul.category-list-custom li ul li a {font-size: 13px;box-sizing: border-box;margin: 0px;padding-left: 55px;}
  ul.category-list-custom li ul li a::after {left: 33px;}
  ul.category-list-custom li:hover a {background: #f9f9f9;}
  ul.category-list-custom li ul li a:hover {background: #fff;}

  input.form-control {border-radius:2px;border: 1px solid #b7a5c594;box-shadow: inset 0px 0px 10px #00000012;font-size: 14px;font-weight: 500;color: #766f7b;}
  input.form-control:focus {box-shadow: 0 0 0 0.2rem rgba(114, 95, 129, 0.18);border-color: #c9bdd2;}

  select.form-control {border-radius:2px;border: 1px solid #b7a5c594;box-shadow: inset 0px 0px 10px #00000012;font-size: 14px;font-weight: 500;color: #766f7b;}
  select.form-control:focus {box-shadow: 0 0 0 0.2rem rgba(114, 95, 129, 0.18);border-color: #c9bdd2;}

  textarea.form-control {border-radius:2px;border: 1px solid #b7a5c594;box-shadow: inset 0px 0px 10px #00000012;font-size: 14px;font-weight: 500;color: #766f7b;}
  textarea.form-control:focus {box-shadow: 0 0 0 0.2rem rgba(114, 95, 129, 0.18);border-color: #c9bdd2;}

  ul#nav {width:100%;}
  ul#nav li {padding:3px 17px;height:51px;display:inline-flex;align-items: center;font-size: 15px;color:#fff;font-weight:400;border-right:1px solid var(--fourth-color);}
  ul#nav li span {background:var(--third-color);width:33px;height:21px;display:inline-flex;align-items: center;justify-content: center;border-radius:100px;position: relative;margin-right: 5px;}
  ul#nav li span i {font-size:13px;font-weight:600;}
  ul#nav li span::after {content:"";width: 0;height: 0;border-style: solid;border-width: 5px 0 5px 5px;border-color: transparent transparent transparent var(--third-color);position: absolute;right: -4px;top: 6px;}

  .header-top-btn-area {padding: 14px 0px 13px;}
  a.header-top-btn {display:inline-block;color:var(--second-color);font-size:14px;font-weight:500;padding:0px 19px;}
  a.header-top-btn span {box-shadow: inset 0px 2px 6px 0px #0000000d;margin-right:5px;display:inline-flex;justify-content: center;align-items: center;width:32px;height:32px;border-radius: 100px;background:#fafafa;border:1px solid #e8e8e8;}
  a.header-top-btn span i {font-size:13px;}
  a.header-top-btn.btn-border-effect {border-right:1px solid #edecec;}

  a.header-top-phone {display:inline-flex;align-items: center;justify-content: center;font-size:16px;font-weight: 700;color:var(--second-color);padding: 17px 0px 17px;}
  a.header-top-phone span {margin-left:15px;background:var(--first-color);border-radius:100px;width:115px;height:21px;display:inline-block;font-size: 11px;font-weight: 600;box-sizing: border-box;padding: 2px 0px;color:#fff;text-align: center;position:relative;}
  a.header-top-phone span::after {content:"";width: 0;height: 0;border-style: solid;border-width: 5px 5px 5px 0;border-color: transparent var(--first-color) transparent transparent;position: absolute;left: -4px;top: 6px;}

  section#carousel {width:100%;height:auto;}
  section#carousel #carouselExampleIndicators {height:auto;background:#f3f3f3;}
  section#carousel .carousel-indicators li {bottom:-28px;width:23px;height:23px;border-radius: 100px;border:1px solid #6a5879;background:#fff;opacity: 1;position:relative;box-shadow: inset 0px 2px 6px 0px #00000026;}
  section#carousel .carousel-indicators li.active::after {content:"";width: 15px;height: 15px;background:#b3d329;position: absolute;left: 4px;border-radius: 100px;top: 4px;}

  section#home-info {width:100%;height: auto;position: relative;padding:24px 0px;box-sizing: border-box;}
  section#home-info .background-effect {top:0px;margin:0px auto;width:100%;height:100%;position: absolute;}
    .home-info-box {border-right: 1px solid var(--seventh-color);border-left:1px solid var(--eighth-color);box-sizing: border-box;padding: 13px 35px 16px;}
    .home-info-box:first-child {border-left:none;}
    .home-info-box:last-child {border-right:none;}
    .home-info-box .home-info-title {color:#fff;font-weight: 700;font-size:18px;margin-bottom: 10px;}
    .home-info-box .home-info-title span {display:inline-flex;align-items: center;justify-content: center;margin-right:10px;}
    .home-info-box .home-info-text {color:#fff;font-size: 13px;font-weight: 500;line-height: 20px;}

  section.page-columns {width:100%;min-height:200px;padding:39px 0px;}
  section.page-columns .columns-title {width:100%;font-weight: 700;font-size:20px;color: var(--first-color);text-align: center;margin-bottom: 0px;}
  section.page-columns .columns-sub-title {width:100%;font-weight: 400;font-size: 15px;color:var(--first-color);text-align: center;margin-bottom: 35px;font-family: 'Quicksand',sans-serif;}

  .price-box {width:100%;box-sizing: border-box;padding: 10px 0px 11px;text-align: center;}
  .price-box span {width:100%;display:inline-block;}
  .price-box span.price-text {font-size: 15px;color: var(--sixteenth-color);font-weight: 500;}
  .price-box span.price-number {font-size: 34px;font-family: 'Open Sans',sans-serif;font-weight: 800;color: var(--sixteenth-color);}

  .card-packed {border:1px solid #dbd9e0;border-radius:5px;box-shadow: 0px 0px 13px #c9bed573;-webkit-transition: all 0.5s;transition: all 0.5s;}
  .card-packed:hover {box-shadow: 0px 0px 23px #7b718661;border-color: #b2a7c1;}
  .card-packed .card-body {padding:10px;box-sizing: border-box;}
  .card-packed .card-packed-title {background: url('../images/card-title-effect.png') bottom center no-repeat;margin:0px;width:100%;font-weight: 700;text-align: center;color: var(--twelfth-color);padding: 5px 0px 25px;box-sizing: border-box;}
  .card-packed .card-packed-price {color:var(--twelfth-color);font-family: 'Open Sans', sans-serif;width:100%;text-align: center;font-size:27px;font-weight: 800;padding: 10px 0px 20px;}
  .card-packed .card-packed-price span {font-weight: 400;font-size: 14px;display: block;}
  .card-packed ul.card-packed-checklist {width:100%;height:auto;font-family: 'PT Sans', sans-serif;padding: 0px 20px 15px;}
  .card-packed ul.card-packed-checklist li {width:100%;height:auto;font-size: 13px;color:var(--twelfth-color);position: relative;box-sizing: border-box;padding-left: 21px;margin-bottom: 10px;font-family: 'PT Sans', sans-serif;}
  .card-packed ul.card-packed-checklist li::after {content:"\f067";font-family: "Font Awesome 5 Free", sans-serif;font-weight: 700;position:absolute;left:0px;color: #b7d82c;font-size: 15px;top: -1px;}

  ul.ul-table {width:100%;height:auto;display: table;}
  ul.ul-table li {padding: 10px 15px;width:100%;background:#fff;border:1px solid var(--ninth-color);display: inline-flex;justify-content: space-between;margin-bottom: 15px;border-radius: 2px;box-shadow: 0px 0px 8px #0000000f;}
  ul.ul-table li .ul-table-col {/* padding: 0px 10px; */color:var(--twelfth-color);font-weight: 500;font-size: 13px;display: inline-flex;align-items: center;}
  ul.ul-table li .ul-table-col > span {cursor: pointer;width: 55px;height: 17px;border-radius: 100px;font-size: 9px;color: #fff;font-weight: 700;display: inline-flex;align-items: center;justify-content: center;position: relative;margin-left: 10px;}
  ul.ul-table li .ul-table-col > span > i {float:left;font-size: 9px;margin-right: 3px;}
  ul.ul-table li .ul-table-col > span::after {content:"";width: 0;height: 0;border-style: solid;border-width: 5px 5px 5px 0;border-color: transparent #b0d128 transparent transparent;position: absolute;left: -4px;top: 4px;}
  ul.ul-table li .ul-table-col-in-col {height: 33px;align-items: center;display: inline-flex;justify-content: center;min-width: 82px;box-sizing: border-box;}
  ul.ul-table li .pleft-15 {box-sizing: border-box;padding-left:15px;}
  ul.ul-table li .pright-15 {padding-right:15px;box-sizing: border-box;}
  ul.ul-table li .mleft-15 {margin-left:15px;}
  ul.ul-table li .mright-15 {margin-right:15px;}
  ul.ul-table li .border-right {border-right:1px solid var(--ninth-color);}
  ul.ul-table li .border-left {border-left:1px solid var(--ninth-color);}

  ul.big-packed-list {width:100%;height:auto;}
  ul.big-packed-list li {box-sizing: border-box;padding: 28px 40px;width:100%;background:#fff;border-radius:5px;border:1px solid var(--fourteenth-color);box-shadow: 0px 0px 10px #00000012;height: auto;margin-bottom: 15px;}
  ul.big-packed-list li .packed-title {color:var(--twelfth-color);font-weight: 600;font-size:21px;}
  ul.big-packed-list li .packed-sub-title {color:var(--twelfth-color);font-weight: 400;font-size:13px;}
  ul.big-packed-list li .packed-text {color: #b0a4b9;font-weight: 400;font-size: 13px;line-height: 20px;margin-top: 7px;}
  ul.big-packed-list li .big-packed-line {background:url('../images/big-packed-line.png') center left no-repeat;padding-left: 45px;}
  ul.big-packed-list li .packed-sub {color:var(--twelfth-color);font-weight: 500;font-size:16px;width:100%;text-align: center;}
  ul.big-packed-list li .packed-price {color:var(--twelfth-color);font-weight: 800;font-size:36px;width:100%;text-align: center;font-family: 'Open Sans',Sans-serif;padding: 3px 0px;}

  .more-block {margin-top: 39px;}
  .more-block a {width:100%;display:inline-block;}
  .more-block a .more-icon {text-align:center;width:100%;color:var(--eleventh-color);display: inline-block;}
  .more-block a .more-text {text-align:center;width:100%;color:var(--eleventh-color);font-weight: 600;display: inline-block;}

  ul.news-pack-list {width:100%;height:auto;}
  ul.news-pack-list li {margin-bottom:1%;width: 49.50%;margin-right: 1%;min-height: 230px;background:#fff;border-radius: 4px;border: 1px solid #e4e4e4;float:left;box-sizing: border-box;padding: 5px 35px;}
  ul.news-pack-list li:nth-child(2n+2) {margin-right: 0px;}
  ul.news-pack-list li .new-title {width:100%;box-sizing: border-box;padding: 20px 0px;font-weight: 500;font-size: 19px;color: var(--first-color);}
  ul.news-pack-list li .new-content {width:100%;box-sizing: border-box;padding: 0px 0px 20px 0px;font-size: 15px;line-height: 24px;font-weight: 400;color: #525252;}
  ul.news-pack-list li .new-button-box {width:100%;margin-bottom: 25px;}
  ul.news-pack-custom li {margin-right: 0px;width:100%;margin-bottom:2%;}

  .new-detail-title {width:100%;height:auto;font-size:25px;font-weight: 500;color: var(--first-color);margin-bottom: 15px;}
  .new-detail-content {width:100%;height:auto;font-size: 14px;line-height: 27px;font-weight: 400;color: #8c8c8c;}
  .new-detail-content p {margin-bottom:15px;}
  .new-modal-text {font-size: 15px;line-height: 25px;}

  ul.news-list {width:100%;height:auto;padding: 25px 0px 0px;}
  ul.news-list li {width:100%;height:auto;margin-bottom:28px;position: relative;}
  ul.news-list li .news-title {width:100%;font-size:13px;color:#ffffff;font-weight:500;margin-bottom: 10px;}
  ul.news-list li .news-title span {float:right;font-weight:500;}
  ul.news-list li .news-content {width:100%;font-size: 13px;color: #d3ced8;line-height: 23px;font-weight: 500;}
  ul.news-list li .news-btn {transform: rotate(-90deg);width: 100px;display: block;position: absolute;top: 26px;left: -88px;color: #d2c8da;}
  ul.news-list li:hover .news-btn {color:#fff;}
  ul.news-list li .news-btn span {width:100%;display: inline-block;text-align: center;font-weight: 800;font-size: 13px;margin: 0px;padding: 0px;}
  ul.news-list li .news-btn span i {font-size: 20px;}

  ul.comment-list {width:100%;}
  ul.comment-list li {float:left;box-sizing: border-box;padding:0px 5px 0px 0px;color:#dcd8df;}
  ul.comment-list li.active {color:#fff;}
  ul.comment-list li::after {content:"\f005";width:20px;height:20px;font-weight: bold;font-family: "Font Awesome 5 Free";}

  ul.link-list {width:100%;padding: 20px 20px;}
  ul.link-list li {width:100%;color:#fff;font-size:13px;position: relative;box-sizing: border-box;padding-left: 20px;padding-top: 5px;padding-bottom: 5px;font-weight: 500;}
  ul.link-list li::after {content:"\f0c1";font-family: 'Font Awesome 5 Free';font-weight: 600;left:0px;position: absolute;}

  ul.topic-titles-list {width:100%;box-sizing: border-box;padding: 5px 0px;}
  ul.topic-titles-list li {width:100%;border: 1px dashed #d1d1d1;box-sizing: border-box;padding: 10px 20px;margin-bottom: 15px;border-radius: 6px;}

  .card-custom {border-color: aliceblue;border-radius: 2px;box-shadow: none;border: none;background: none;}
  .card-custom .card-header {background: none;font-weight: 600;color: var(--first-color);border-bottom: 1px solid #dcdcdc;position: relative;border-top-left-radius: 5px;border-top-right-radius: inherit;}
  .card-custom .card-header .card-header-btn {float:right;}
  .card-custom .card-header.header-btn-custom {display: inline-flex;align-items: center;justify-content: space-between;}
  .card-custom .card-header::after {content:"";border-style: solid;border-width: 8px 5px 0 5px;border-color: #dcdcdc transparent transparent transparent;position: absolute;left: 21px;bottom: -9px;}
  .card-custom .card-body {background: none;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
  .card-custom .card-footer {background:none;box-sizing: border-box;border-color:#dcdcdc;}

  .customer-panel-left-bar {border-right: 1px solid #dcdcdc30;}

  .pagination {width:100%;display: inline-flex;}
  .pagination li {box-sizing: border-box;margin-right:5px;}
  .pagination li a {box-sizing: border-box;padding: 5px 13px;border-radius:3px;background: #f7f7f7;border: 1px solid #d6d6d6;font-weight: 500;font-size: 14px;display: inline-block;}
  .pagination li.active a {background: var(--second-color);border-color: var(--first-color);color: #fff;font-weight: 700;}

  .user-info-boxed {width:100%;height:auto;position: relative;float: left;box-sizing: border-box;padding: 0px 0px 15px;}
  .user-info-boxed .image-box {width:30%;float: left;position: relative;}
  .user-info-boxed .image-box .user-change-image {width: 30px;height: 30px;background:var(--first-color);position: absolute;right: -6px;bottom: 0px;border-radius: 100px;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 12px;border: 3px solid #fff;}
  .user-info-boxed .image-box .image-box-radius {width: 75px;height: 75px;border-radius:100px;border: 6px solid var(--first-color);box-sizing: border-box;overflow: hidden;display: flex;align-items: center;justify-content: center;}
  .user-info-boxed .image-box .image-box-radius img {max-width: 160%;}
  .user-info-boxed .info-box {width:70%;float: left;box-sizing: border-box;padding: 0px 0px 0px 20px;height: 75px;display: flex;align-items: center;}
  .user-info-boxed ul {width:100%;}
  .user-info-boxed ul li {width:100%;font-size: 15px;font-weight: 500;color: #644b79;}
  .user-info-boxed ul li span {font-weight: 400;}

  ul.category-custom {width: 100%;height:auto;float: left;box-sizing: border-box;}
  ul.category-custom li {width:100%;border-top: 1px solid #e8e8e8;box-sizing: border-box;padding: 8px;font-size: 13px;color: var(--first-color);font-weight: 500;}
  ul.category-custom li i {position:relative;border-right: 1px solid #e8e8e8;text-align: center;width: 30px;box-sizing: border-box;padding: 4px 3px 4px 0px;margin-right: 11px;}
  ul.category-custom li i::after {content:"";width: 0;border-style: solid;border-width: 6px 4px 6px 3px;border-color: transparent transparent transparent #e8e8e8;position: absolute;height: 50%;top: 5px;right: -8px;margin: 0px auto;}

  .nav-tabs {margin-bottom:5px;}
  .nav-item {border-radius:0px;}
  .nav-item .nav-link {border-radius:0px;border-left:none;border-color: #dcdcdc;font-size: 14px;font-weight: 600;color: var(--first-color);}
  .nav-item .nav-link:first-child {border-left:1px solid #dcdcdc;}
  .nav-item .nav-link.active {border-radius:0px;background:none;}

  .icon-box {width: 100%;height: auto;display: flex;align-items: center;justify-content: center;}
  .icon-box i {width: 180px;height: 180px;border: 7px solid #4cda04;color: #4cda04;font-size: 44px;border-radius: 100px;display: flex;align-items: center;justify-content: center;}

  address {box-sizing: border-box;width: 100%;padding: 26px 15px;}
  address p {width:100%;height:auto;font-size: 14px;color:#fff;font-weight: 500;}
  address p span {width:25px;display: inline-block;text-align: center;}

  .checkbox-custom {width:100%;}
  .checkbox-custom .checkbox-col {cursor:pointer;display:inline-flex;align-items: center;justify-content: flex-start;}
  .checkbox-custom .checkbox-col .checkboxed {cursor:pointer;position: relative;width:23px;height: 23px;margin-right: 6px;}
  .checkbox-custom .checkbox-col .checkboxed > input[type="checkbox"] {z-index:-1;opacity: 0;position: absolute;top: 0px;}
  .checkbox-custom .checkbox-col .checkboxed > input[type="radio"] {z-index:-1;opacity: 0;position: absolute;top: 0px;}
  .checkbox-custom .checkbox-col .checkboxed  input:checked ~ .checkmark {background-position: 0px -23px;}
  .checkbox-custom .checkbox-col .checkboxed  .checkmark {margin-right:5px;width:23px;height:23px;float:left;background:url('../images/checkbox-background.png')}
  .checkbox-custom .checkbox-col .checkboxText {float:left;width:auto;font-size:13px;}

  .p-custom {font-size: 15px;border-bottom: 1px solid #ececec;margin: 0px;box-sizing: border-box;padding: 6px;}
  .p-custom strong {color: #564267;min-width: 100px;display: inline-block;text-align: left;}

  ul.topic-title-list {width:100%;height:auto;box-sizing: border-box;border-radius: 3px;margin-top: 10px;}
  ul.topic-title-list li {width:100%;box-sizing: border-box;padding: 15px 8px;display: inline-flex;align-items: center;font-size: 15px;font-weight: 500;}
  ul.topic-title-list li i {float:left;border: 1px solid #564267;width: 30px;height: 30px;display: flex;align-items: center;justify-content: center;border-radius: 2px;font-size: 16px;margin-right: 12px;color: #564267;}

  .or-line-custom span {background: #f0eff1;}

  footer {width:100%;height:auto;}

      #footer-top {min-height:422px;position: relative;}
      #footer-top .news-block-background {background:var(--sixteenth-color);position: absolute;width:50%;left:0px;bottom:0px;top:0px;height:100%;}
      #footer-top .customer-comments-block-background {position: absolute;right:0px;top:0px;bottom:0px;height:100%;width:50%;background: -moz-linear-gradient(left, var(--eighteenth-color) 0%, var(--nineteenth-color) 100%);background: -webkit-linear-gradient(left, var(--eighteenth-color) 0%,var(--nineteenth-color) 100%);background: linear-gradient(to right, var(--eighteenth-color) 0%,var(--nineteenth-color) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6837290', endColorstr='#00000000',GradientType=1 );}
      #footer-top .footer-top-title {width:100%;border-bottom: 1px solid #675178;position: relative;box-sizing: border-box;padding: 0px 0px 15px 0px;}
      #footer-top .footer-top-title::after {content:"";width: 0;border-style: solid;border-width: 7px 5px 0 5px;border-color: #675178 transparent transparent transparent;position: absolute;height:50%;bottom: -33px;left: 0;right: 0;margin: 0px auto;}
      #footer-top .footer-top-title h6 {margin:0px;font-size: 21px;color:#ffffff;}
      #footer-top .footer-top-title span {margin:0px;font-size: 13px;color:#ebdcf6;}
      #footer-top .footer-top-content {width:100%;height:auto;}
      #footer-top .footer-top-content .more-block {margin-top:0px;}
      #footer-top .footer-top-content .more-block .more-text {font-size:14px;}

        #news-block {padding: 35px 40px 35px 0px;}

        #customer-comments-block {padding: 35px 35px 35px 45px;position: relative; z-index: 10}
        #customer-comments-block .footer-top-title {border-color:#d9d3e0;}
        #customer-comments-block .footer-top-title::after {content:"";width: 0;border-style: solid;border-width: 7px 5px 0 5px;border-color: #d9d3e0 transparent transparent transparent;position: absolute;height:50%;bottom: -33px;left: 0;right: 0;margin: 0px auto;}
        .comment-box {width:100%;box-sizing: border-box;padding: 23px 0px;height: 323px;}
        .comment-title {height:auto;color:#fff;font-size: 15px;font-weight: 600;margin-bottom: 15px;}
        .comment-title span {float:right;}
        .comment-text {height:auto;color:#fff;font-size:13px;font-weight: 500;line-height: 26px;}
        .comment-vote {width:100%;box-sizing: border-box;padding: 10px 0px;}
        #commentsCarousel .carousel-indicators li {width: 25px;height: 25px;border-radius: 100px;background: #ede7f1;box-sizing: border-box;border: 5px solid #ffffff;}
        #commentsCarousel .carousel-indicators li.active , #commentsCarousel .carousel-indicators li:hover {background: var(--seventeenth-color);}

    #footer-center {min-height:241px;border-top:1px solid var(--sixteenth-color);background:var(--seventeenth-color);box-sizing: border-box;padding: 20px 0px;}
      #footer-center .footer-center-title {border-bottom:1px solid #493b54;color:#ffffff;font-size: 15px;font-weight: 800;padding: 10px 0px;position: relative;}
      #footer-center .footer-center-title::after {content:"";width: 0;border-style: solid;border-width: 7px 5px 0 5px;border-color: #493b54 transparent transparent transparent;position: absolute;height:50%;bottom: -22px;left: 0;}


    #footer-bottom {background:#fff;min-height:92px;}

    .mobile-menu {color:#fff;padding: 10px 0px;float:right;display:none;}
    .mobile-basket {margin:0px;float: right;font-size: 14px;font-weight: 500;color: var(--first-color);border: 1px solid var(--first-color);box-sizing: border-box;padding: 5px 7px;border-radius: 3px;display: inline-block;margin-left: 8px;}

    .user-menu {align-items: center;width: 100%;background:#fff;display: flex;justify-content: center;border: 1px solid var(--seventeenth-color);border-radius: 3px;padding: 10px 0px;color: var(--seventeenth-color);display:none;}
    .mobile-top-menu-icon {color:var(--first-color);padding: 15px 0px 15px;float:right;display:none;}
    .mobile-header-top-menu {display:none;width:100%;font-size: 15px;box-sizing: border-box;padding: 0px 0px 15px 0px;}
    .mobile-header-top-menu li {padding: 8px 15px;width:100%;border-bottom:1px solid #d1d1d1;box-sizing: border-box;font-weight: 500;font-size: 13px;}
    .mobile-header-top-menu li:last-child {border:none;}
    .mobile-header-top-menu li i {width:30px;height:30px;border:1px solid #d1d1d1;border-radius: 5px;display: inline-flex;align-items: center;justify-content: center;font-size: 13px;margin-right: 5px;}
